<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__quaddec" kind="group">
    <compoundname>group_tcpwm_quaddec</compoundname>
    <title>Quadrature Decoder (TCPWM)</title>
    <innergroup refid="group__group__tcpwm__macros__quaddec">Macros</innergroup>
    <innergroup refid="group__group__tcpwm__functions__quaddec">Functions</innergroup>
    <innergroup refid="group__group__tcpwm__data__structures__quaddec">Data Structures</innergroup>
    <briefdescription>
<para>Driver API for Quadrature Decoder. </para>    </briefdescription>
    <detaileddescription>
<para>The functions and other declarations used in this part of the driver are in cy_tcpwm_quaddec.h. You can also include cy_pdl.h to get access to all functions and declarations in the PDL. </para>    </detaileddescription>
  </compounddef>
</doxygen>